@charset "utf-8";

#fv {
  background-image: url(../img/cp_fv.webp);
  background-repeat: no-repeat;
}

@media (max-width: 519px) {
  #fv {
    background-image: url(../img/cp_fv_sp.webp);
    height: 400px;
  }
}
@media (max-width: 1239px) {
  .lower_fv_large .page_title .en {
    font-size: calc(9000vw / 1240);
  }
}
@media (max-width: 959px) {
}
@media (max-width: 519px) {
  .lower_fv_large .page_title .en {
    font-size: calc(6000vw / 430);
  }
}



#cultural_property {
  overflow: hidden;
}



#lead {
  max-width: 840px;
  padding: 75px 20px 50px;
  margin: auto;
}
#lead h3 {
  text-align: center;
  font-size: 28px;
}
#lead h3 span {
  font-size: 36px;
}
#lead section {
  margin-top: 25px;
}
#lead h4 {
  display: flex;
  align-items: center;
  font-size: 22px;
}
#lead h4 span {
  margin-right: 5px;
  color: #B39E54;
  font-size: 44px;
  line-height: 1.2;
}
#lead h5 {
  position: relative;
  margin-top: 10px;
  padding-left: 23px;
  font-size: 18px;
}
#lead h5::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: block;
  width: 13px;
  height: 13px;
  margin-right: 10px;
  margin-block: auto;
  background-color: #333;
  border-radius: 20px;
  vertical-align: middle;
}
#lead p {
  margin-top: 5px;
  font-size: 15px;
  line-height: 1.6;
}
#lead h4 + p {
  margin-top: 10px;
}
#lead .readmore-content {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  display: box;
  box-orient: vertical;
  line-clamp: 3;
  overflow: hidden;
}
#lead .readmore-content.open {
  display: block;
}
#lead button {
  text-decoration: underline;
}
@media (max-width: 959px) {
}
@media (max-width: 519px) {
  #lead {
    padding-top: 60px;
  }
  #lead h3 {
    font-size: 22px;
  }
  #lead h3 span {
    font-size: 26px;
  }
  #lead section {
    margin-top: 16px;
  }
  #lead h4 {
    font-size: 18px;
  }
  #lead h4 span {
    font-size: 36px;
  }
  #lead p {
    font-size: 14px;
  }
  #lead .readmore-content {
    -webkit-line-clamp: 4;
    line-clamp: 4;
  }
}



#history {
  position: relative;
  padding-top: 60px;
  padding-bottom: 60px;
  background-image: url("../img/history_bg.png");
  background-position: center top;
}
#history .header {
  position: absolute;
  z-index: 1;
  top: 0;
  width: 100%;
  height: 280px;
  background-color: #F7F1E8;
  background-image: url("../img/history_txt.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  -webkit-mask: url("../img/tear-bottom.svg") bottom / 105% 280px no-repeat;
  mask: url("..//img/tear-bottom.svg") bottom / 105% 280px no-repeat;
}
#history .footer {
  position: absolute;
  z-index: 1;
  bottom: 0;
  width: 100%;
  height: 40px;
  background-color: #F7F1E8;
  -webkit-mask: url("../img/tear-top.svg") bottom / 105% 40px no-repeat;
  mask: url("..//img/tear-top.svg") bottom / 105% 40px no-repeat;
}
#history .contents {
  position: relative;
  z-index: 2;
}
#history .contents h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 425px;
  height: 63px;
  margin-inline: auto;
  background-image: url("../img/history_ttl_bg.png");
  background-repeat: no-repeat;
  background-size: contain;
  color: #fff;
  font-size: 19px;
  font-weight: bold;
  line-height: 1;
}
#history .contents section {
  margin-top: 40px;
}
#history .contents .small + section.small {
  margin-top: 30px;
}
#history #y1872 {
  margin-top: 60px;
}
#history .contents h4 {
  color: #73182A;
  font-size: 34px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}
#history .small h4 {
  font-size: 24px;
}
#history .lead {
  margin-top: 16px;
  text-align: center;
}
#history .wrapper {
  position: relative;
}
#history ul {
  position: relative;
  margin-top: 30px;
  padding-top: 30px;
  padding-bottom: 50px;
  background-image: linear-gradient(to left, transparent calc(50% - 1px), #333 50%, transparent 50%), linear-gradient(to bottom, transparent 10px, #333 10px, #333 11px);
  background-position: center, center top;
  background-repeat: repeat, repeat-y;
  background-size: cover, 5px 11px;
}
#history .small ul {
  padding-top: 15px;
  padding-bottom: 25px;
}
#history ul::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: block;
  width: 15px;
  height: 15px;
  margin-inline: auto;
  background-color: #000;
  border-radius: 20px;
}
#history li {
  margin-top: 25px;
  font-weight: bold;
}
#history li.line_top {
  line-height: 2.6;
}
#history li.h_1line {
  height: 1rem;
}
#history .start_l li,
#history .start_r li {
  position: relative;
  width: fit-content;
}
#history .start_l li:nth-child(2n+1),
#history .start_r li:nth-child(2n) {
  margin-left: auto;
  margin-right: 50%;
  padding-right: 100px;
  text-align: right;
}
#history .start_l li:nth-child(2n),
#history .start_r li:nth-child(2n+1) {
  margin-left: 50%;
  margin-right: auto;
  padding-left: 100px;
}
#history .start_l li::before,
#history .start_r li::before,
#history .start_l li::after,
#history .start_r li::after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  background-color: #B39E54;
}
#history .start_l li::before,
#history .start_r li::before {
  width: 90px;
  height: 1px;
}
#history .start_l li:nth-child(2n+1)::before {
  right: 0;
}
#history .start_l li:nth-child(2n)::before {
  left: 0;
}
#history .start_r li:nth-child(2n+1)::before {
  left: 0;
}
#history .start_r li:nth-child(2n)::before {
  right: 0;
}
#history .start_l li::after,
#history .start_r li::after {
  width: 13px;
  height: 13px;
  border-radius: 20px;
}
#history .start_l li:nth-child(2n+1)::after {
  right: -7px;
}
#history .start_l li:nth-child(2n)::after {
  left: -6px;
}
#history .start_r li:nth-child(2n+1)::after {
  left: -6px;
}
#history .start_r li:nth-child(2n)::after {
  right: -7px;
}
#history .start_l li.line_top::before,
#history .start_r li.line_top::before {
  bottom: auto;
  top: 20px;
}
#history .start_l li.line_top::after,
#history .start_r li.line_top::after {
  bottom: auto;
  top: 14px;
}
#history aside {
  max-width: 800px;
  margin-top: 20px;
  margin-inline: auto;
  border: 2px solid #000;
}
#history aside .inner {
  padding: 10px 20px;
  background-color: #000;
  border: 2px solid #fff;
  color: #fff;
}
#history .wrapper img {
  position: absolute;
}
#history .wrapper .img1893_01 {
  right: 400px;
  top: 0px;
  width: 189px;
  margin-right: 50%;
}
#history .wrapper .img1899_01 {
  right: 310px;
  top: 190px;
  width: 405px;
  margin-right: 50%;
}
#history .wrapper .img1899_02 {
  left: 310px;
  bottom: 100px;
  width: 395px;
  margin-left: 50%;
}
#history .wrapper .img1929_01 {
  right: 230px;
  bottom: 120px;
  width: 354px;
  margin-right: 50%;
}
#history .wrapper .img1929_02 {
  left: 260px;
  top: -200px;
  width: 330px;
  margin-left: 50%;
}
#history .wrapper .img1936_01 {
  left: 430px;
  bottom: -50px;
  width: 297px;
  margin-left: 50%;
}
#history .wrapper .img1987_01 {
  left: 260px;
  top: 90%;
  width: 315px;
  margin-left: 50%;
}
#history .wrapper .img1989_01 {
  right: 260px;
  top: 90%;
  width: 214px;
  margin-right: 50%;
}
#history .wrapper .img1991_01 {
  left: 310px;
  top: 20px;
  width: 444px;
  margin-left: 50%;
}
@media (max-width: 1239px) {
  #history .wrapper .img1893_01 {
    right: 0;
    left: 150px;
    width: calc(16000vw / 1240);
    margin-right: 0;
    margin-left: 50%;
  }
  #history .wrapper .img1899_01 {
    display: none;
    width: calc(46100vw / 1240);
  }
  #history .wrapper .img1899_02 {
    display: none;
    width: calc(46100vw / 1240);
  }
  #history .wrapper .img1929_01 {
    width: calc(35400vw / 1240);
  }
  #history .wrapper .img1929_02 {
    width: calc(33000vw / 1240);
  }
  #history .wrapper .img1936_01 {
    display: none;
    width: calc(29700vw / 1240);
  }
  #history .wrapper .img1987_01 {
    width: calc(31500vw / 1240);
  }
  #history .wrapper .img1989_01 {
    width: calc(21400vw / 1240);
  }
  #history .wrapper .img1991_01 {
    width: calc(44400vw / 1240);
  }
}
@media (max-width: 959px) {
  #history {
    padding-top: 30px;
  }
  #history .header {
    height: 170px;
    background-size: auto 80px;
    -webkit-mask: url("../img/tear-bottom.svg") bottom / 105% 170px no-repeat;
    mask: url("..//img/tear-bottom.svg") bottom / 105% 170px no-repeat;
  }
  #history .contents h3 {
    width: 344px;
    height: 50px;
    font-size: 15px;
  }
  #history .contents section {
    max-width: 700px;
  }
  #history .contents .small + section.small {
    margin-top: 20px;
  }
  #history #y1872 {
    margin-top: 30px;
  }
  #history .contents h4 {
    font-size: 25px;
    text-align: left;
  }
  #history .contents .small h4 {
    font-size: 18px;
  }
  #history .lead {
    margin-top: 14px;
    text-align: left;
  }
  #history ul {
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 25px;
    background-image: linear-gradient(to right, transparent 6px, #333 7px, transparent 7px), linear-gradient(to bottom, transparent 7px, #333 7px, #333 8px);
    background-position: center, left 4px top;
    background-repeat: repeat, repeat-y;
    background-size: cover, 5px 8px;
  }
  #history ul::before {
    width: 13px;
    height: 13px;
    margin-inline: 0;
  }
  #history li {
    margin-top: 15px;
  }
  #history li.h_1line {
    height: auto;
  }
  #history .start_l li:nth-child(2n+1),
  #history .start_r li:nth-child(2n),
  #history .start_l li:nth-child(2n),
  #history .start_r li:nth-child(2n+1) {
    margin-left: 6px;
    margin-right: auto;
    padding-left: 45px;
    padding-right: 0;
    text-align: left;
  }
  #history .start_l li::before,
  #history .start_r li::before {
    width: 40px;
  }
  #history .start_l li:nth-child(2n+1)::before,
  #history .start_r li:nth-child(2n)::before {
    right: auto;
    left: 0;
  }
  #history .start_l li::after,
  #history .start_r li::after {
    width: 11px;
    height: 11px;
  }
  #history .start_l li:nth-child(2n+1)::after,
  #history .start_r li:nth-child(2n)::after {
    right: auto;
    left: -5px;
  }
  #history .start_l li.line_top::before,
  #history .start_r li.line_top::before {
    top: 20px;
  }
  #history .start_l li.line_top::after,
  #history .start_r li.line_top::after {
    top: 15px;
  }
  #history aside .inner {
    font-size: 14px;
  }
  #history .wrapper .img1893_01 {
    top: -30px;
    left: 80px;
    width: calc(16000vw / 960);
  }
  #history .wrapper .img1899_01 {
    left: 0;
    right: 0;
    top: 100px;
    display: block;
    width: calc(40000vw / 960);
    margin-right: 0;
    margin-left: 50%;
  }
  #history .wrapper .img1899_02 {
    left: 0;
    display: block;
    width: calc(40000vw / 960);
  }
  #history .wrapper .img1929_01 {
    right: 0;
    left: 120px;
    bottom: 0;
    width: calc(30000vw / 960);
    margin-right: 0;
    margin-left: 50%;
  }
  #y1929 {
    padding-bottom: 80px;
  }
  #history .wrapper .img1929_02 {
    left: 140px;
    top: 160px;
    bottom: 210px;
    width: calc(26000vw / 960);
  }
  #y1936 {
    padding-bottom: 100px;
  }
  #history .wrapper .img1936_01 {
    display: block;
    left: auto;
    right: 20px;
    top: calc(100% - 90px);
    width: calc(20000vw / 960);
  }
  #history .wrapper .img1987_01 {
    top: 60px;
    bottom: 0;
    left: 0;
    width: calc(25000vw / 960);
    margin-left: 50%;
    margin-block: auto;
  }
  #history .wrapper .img1989_01 {
    right: 0;
    left: 20px;
    top: 20px;
    bottom: 0;
    width: calc(15000vw / 960);
    margin-right: 0;
    margin-left: 50%;
    margin-block: auto;
  }
  #history .wrapper .img1991_01 {
    left: 0;
    top: -50px;
  }
}
@media (max-width: 519px) {
  #history li {
    font-size: 12px;
  }
  #history .start_l li.line_top::before,
  #history .start_r li.line_top::before {
    top: 15px;
  }
  #history .start_l li.line_top::after,
  #history .start_r li.line_top::after {
    top: 10px;
  }
  #history .wrapper .img1893_01 {
    top: 0;
    bottom: 0;
    left: 0;
    width: calc(12000vw / 430);
    margin-left: 230px;
    margin-top: auto;
    margin-bottom: auto;
  }
  #history .wrapper .img1899_01 {
    left: auto;
    top: 130px;
  }
  #history .wrapper .img1899_02 {
    top: 460px;
    bottom: auto;
    width: calc(25000vw / 430);
    margin-left: 220px;
  }
  #y1928 {
    padding-bottom: 80px;
  }
  #history .wrapper .img1929_01 {
    bottom: -20px;
    left: auto;
    right: 20px;
    width: calc(18000vw / 430);
    margin-left: auto;
  }
  #history .wrapper .img1929_02 {
    left: auto;
    right: 15px;
    bottom: 240px;
    width: calc(17000vw / 430);
  }
  #y1936 {
    padding-bottom: 80px;
  }
  #history .wrapper .img1936_01 {
    top: calc(100% - 70px);
    width: calc(15000vw / 430);
  }
  #history .wrapper .img1987_01 {
    width: calc(20000vw / 430);
    margin-left: 210px;
  }
  #history .wrapper .img1989_01 {
    top: 60px;
    bottom: 0;
    left: 60px;
    width: calc(13000vw / 430);
    margin-left: 210px;
    margin-top: auto;
    margin-bottom: auto;
  }
  #history .wrapper .img1991_01 {
    left: auto;
    right: 0;
    top: 50px;
    width: calc(44400vw / 1240);
    margin-left: 50%;
  }
}


#map {
  margin-top: 70px;
  padding: 0 20px;
  text-align: center;
}
#map h3 {
  font-size: 32px;
}
#map .content {
  margin-top: 30px;
}
#map .map img {
  max-width: 100%;
}
#map .scroll-progress {
  display: flex;
  align-items: center;
  -moz-column-gap: 10px;
  -webkit-column-gap: 10px;
  column-gap: 10px;
  margin-top: 10px;
  margin-left: -20px;
}
#map .scroll-progress .bar {
  display: block;
  position: relative;
  width: 70px;
  height: 2px;
  background: #D3CBC9;
}
#map .scroll-progress .val {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 20px;
  background: #8A2222;
}
#map .note {
  margin-top: 20px;
  font-size: 14px;
}
@media (max-width: 959px) {
}
@media (max-width: 519px) {
  #map {
    margin-top: 35px;
  }
  #map h3 {
    font-size: 24px;
  }
  #map .content {
    margin-top: 20px;
  }
  #map .map {
    overflow-x: auto;
    width: calc(100% + 20px);
    margin-left: -20px;
  }
  #map .map img {
    max-width: none;
    height: 358px;
  }
}


#tunnel_bridge {
  margin-top: 40px;
}
#tunnel_bridge .tab {
  display: flex;
  justify-content: space-between;
  padding: 0;
}
#tunnel_bridge .tab > * {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 70px;
  font-size: 20px;
  cursor: pointer;
}
#tunnel_bridge .tab > .active::before,
#tunnel_bridge .tab > .active::after {
  content: "";
  position: absolute;
}
#tunnel_bridge .tab > .active::before {
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #920A0B;
}
#tunnel_bridge .tab > .active::after {
  left: 0;
  right: 0;
  bottom: -8px;
  width: 21px;
  height: 9px;
  margin-inline: auto;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  background-color: #920A0B;
}
#tunnel_bridge .contents {
  padding-block: 60px;
  background-color: #F9F6F0;
}
#tunnel_bridge .contents > * {
  display: none;
}
#tunnel_bridge .contents > .active {
  display: block;
}
#tunnel_bridge .contents ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
}
#tunnel_bridge .contents ul img {
  max-width: 100%;
}
#tunnel_bridge .contents .ttl {
  margin-top: 20px;
  color: #8A2222;
  font-size: 22px;
  line-height: 1;
  text-align: center;
}
#tunnel_bridge .contents p {
  margin-top: 10px;
  line-height: 1.8;
}
@media (max-width: 959px) {
}
@media (max-width: 519px) {
  #tunnel_bridge .tab > * {
    font-size: 16px;
  }
  #tunnel_bridge .contents ul {
    grid-template-columns: 1fr 1fr;
    gap: 40px 20px;
  }
  #tunnel_bridge .contents .ttl {
    font-size: 16px;
  }
  #tunnel_bridge .contents p {
    font-size: 13px;
  }
}